
Instrumentación Nano-Satelites - Task #248

Milestone # 217 (Closed): Prototipo 1.0 de transmisor

Task # 221 (Closed): Etapa de generación de señal

Revisión de circuito impreso: Generador de señal 150MHz - PLL ADF4116

11/05/2015 10:57 AM - Jose Chavez

Status: Closed Start date: 11/05/2015

Priority: Urgent Due date: 11/12/2015

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Herramienta de software de diseño de PCBs

Eagle 7.3

Funcionalidad

Circuito generador de señal RF a 150MHz con PLL ADF4116.

El PLLs controla el VCO externo mediante un pulso de corriente que pasa por un loop filter (RC).

Adicionalmente se dispuso de un switch analógico para la desactivación del VCO mediante un nivel lógico bajo.

Vdd = 3.3v del PLL

Vcc = 5v del VCO, Switch analógico.

Las pistas están matcheadas a 50 Ohm.

Funcionalidad Descripción Prueba de confiabilidad

Generar dos señales RF Generar una señal de 150MHz a partir de

una referencia de 10MHz

Medir la señal con el analizador de

espectros

Componentes

ADG701: Switch analógico

ADF4116: PLL controlador

CVCO33CL-0125-0200: Oscilador controlado por voltaje

Entradas

Entradas digitales de control de PLL: DATA, CLK, CE, LE

Valores

Vih 0.8Vdd Min.

Vil 0.2Vdd Max.

Iih -1uA,1uA

Iil -1uA,1uA

Adicionalmente en el esquemático se muestran señales adicionales que son reservadas para que se agregué el PLL generador de

400MHz que por motivos de disponibilidad de componentes no ha sido considerado en el presente diseño.

Entradas digitales de switch analógico (ADG701): IN
Valores

Vih 2.4 Min.

Vil 0.8 Max.

Idd 0.001uA typ

Entrada de señal: Señal de sincronismo de 10MHz, previamente generada por un TXCO

Parámetros Valores

Frecuencia 5-100MHz

Vref 0.4 to Vdd

Salidas

Salida digital: AUXOUT indica cuando la frecuencia esta enganchada.

Parámetros Valores

Voh Vdd-0.4v Min

Vol 0.4v Max

Ioh -500uA,500uA

Señales de RF o señales críticas del circuito

La principal señal del circuito es la RF de 150MHz sinusoidal.

Dado que la salida del VCO pasa por un divisor de potencia se espera una potencia de -1 dBm

Señal 150MHz - VCO

Frecuencia 150MHz

Naturaleza Sinusoidal

Potencia (50 Ohm) -1dBm

Impedancia 50

Nivel DC 0v

Icc 8mA

Diagrama de bloques

 Captura.PNG 

Archivo esquemático y board

Esquemático: export:/TRUNK/HARDWARE/boards/PLL/ADF4116-Solo150.sch@21

Board: export:/TRUNK/HARDWARE/boards/PLL/ADF4116-Solo150.brd@21

History

#1 - 11/05/2015 11:11 AM - Jose Chavez

- Parent task set to #221

#2 - 11/17/2015 08:08 AM - Joaquín Verástegui

- Status changed from New to Resolved

04/03/2025 2/5

http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/repository/revisions/21/raw/TRUNK/HARDWARE/boards/PLL/ADF4116-Solo150.sch
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/repository/revisions/21/raw/TRUNK/HARDWARE/boards/PLL/ADF4116-Solo150.brd


#3 - 11/17/2015 08:09 AM - Joaquín Verástegui

- % Done changed from 0 to 100

#4 - 11/17/2015 08:10 AM - Joaquín Verástegui

Circuito revisado por Miguel Urco.

Jose Chavez wrote:

Herramienta de software de diseño de PCBs

Eagle 7.3

Funcionalidad

Circuito generador de señal RF a 150MHz con PLL ADF4116.

El PLLs controla el VCO externo mediante un pulso de corriente que pasa por un loop filter (RC).

Adicionalmente se dispuso de un switch analógico para la desactivación del VCO mediante un nivel lógico bajo.

Vdd = 3.3v del PLL

Vcc = 5v del VCO, Switch analógico.

Las pistas están matcheadas a 50 Ohm.

Funcionalidad Descripción Prueba de confiabilidad

Generar dos señales RF Generar una señal de 150MHz a partir de una

referencia de 10MHz

Medir la señal con el analizador de espectros

Componentes

ADG701: Switch analógico

ADF4116: PLL controlador

CVCO33CL-0125-0200: Oscilador controlado por voltaje

Entradas

Entradas digitales de control de PLL: DATA, CLK, CE, LE

Valores

Vih 0.8Vdd Min.

Vil 0.2Vdd Max.

Iih -1uA,1uA

Iil -1uA,1uA

Adicionalmente en el esquemático se muestran señales adicionales que son reservadas para que se agregué el PLL generador de 400MHz que

por motivos de disponibilidad de componentes no ha sido considerado en el presente diseño.

Entradas digitales de switch analógico (ADG701): IN

Valores

Vih 2.4 Min.

Vil 0.8 Max.

Idd 0.001uA typ

Entrada de señal: Señal de sincronismo de 10MHz, previamente generada por un TXCO

Parámetros Valores

Frecuencia 5-100MHz

Vref 0.4 to Vdd
Salidas

Salida digital: AUXOUT indica cuando la frecuencia esta enganchada.

Parámetros Valores

Voh Vdd-0.4v Min

Vol 0.4v Max

Ioh -500uA,500uA

Señales de RF o señales críticas del circuito

La principal señal del circuito es la RF de 150MHz sinusoidal.

Dado que la salida del VCO pasa por un divisor de potencia se espera una potencia de -1 dBm

Señal 150MHz - VCO

Frecuencia 150MHz

Naturaleza Sinusoidal

Potencia (50 Ohm) -1dBm

Impedancia 50

Nivel DC 0v

Icc 8mA

Diagrama de bloques

 Captura.PNG 

Archivo esquemático y board

Esquemático: export:/TRUNK/HARDWARE/boards/PLL/ADF4116-Solo150.sch@21

Board: export:/TRUNK/HARDWARE/boards/PLL/ADF4116-Solo150.brd@21
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/repository/revisions/21/raw/TRUNK/HARDWARE/boards/PLL/ADF4116-Solo150.sch
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/repository/revisions/21/raw/TRUNK/HARDWARE/boards/PLL/ADF4116-Solo150.brd


#5 - 11/17/2015 08:10 AM - Joaquín Verástegui

- Status changed from Resolved to Closed

#6 - 11/18/2015 10:13 AM - Joaquín Verástegui

- Target version set to Versión 1.0

Files

Captura.PNG 9.42 KB 11/05/2015 Jose Chavez
